﻿@charset "utf-8";

/* - link（アイコン付きのテキストリンク）
------------------------------------------------------------------- */
.mod-icon-link{
    margin: 0 0 5px;
    padding: 0 20px 0 0;
    background: transparent url(../../_catalogs/masterpage/gazoo_common/image/icon-arrow-1-1.png) no-repeat scroll right 50%;
}
.mod-icon-link:hover{
    background: transparent url(../../_catalogs/masterpage/gazoo_common/image/icon-arrow-1-2.png) no-repeat scroll right 50%;
}

/* - login-form（ログインフォーム）
------------------------------------------------------------------- */
.mod-login-form{
    margin: 20px 15px 0 15px;
}
.mod-login-form dt{
    clear: both;
    display: inline;
    float: left;
    width: 100px;
    overflow: hidden;
    margin: 0 0 15px;
    color: #a5a9ab;
}
.mod-login-form dd{
    display: inline;
    float: left;
    overflow: hidden;
    margin: 0 0 15px;
}
.mod-login-form .save-data{
    margin: 0 0 1em 100px;
}
.mod-login-form .password-check{
    margin: 0 0 0 100px;
}
.mod-login-form .continue {
    margin-top: 50px;
    text-align: center;
}
.mod-login-form .continue a{
    display: inline-block;
    width: 150px;
    height: 30px;
    background: url("../PublishingImages/b_attest.gif") no-repeat left top;
    text-indent: -9999px;
    overflow: hidden;
}
.mod-login-form .continue a:hover {
    background-position: left -30px;
}

/* - login-flow（ユーザ登録の流れ）
------------------------------------------------------------------- */
.mod-login-flow {
    margin: 0 0 30px 0;
}

/* - consent(規約の表示)
------------------------------------------------------------------- */
.mod-consent .title-outer {
    margin: 20px 0 5px 0;
}
.mod-consent .title-outer .title {
    float: left;
    width: 60%;
    margin-left: 15px;
    font-size: 14px;
    font-weight: bold;
}
.mod-consent .title-outer .date {
    float: right;
    width: 30%;
    margin-top: 3px;
    margin-right: 15px;
    text-align: right;
}
.mod-consent .scroll {
    height: 400px;
    padding: 10px;
    border: 1px solid #e0e0e0;
    overflow: auto;
}
.mod-consent .scroll dl {
    margin-top: -1em;
}
.mod-consent .scroll dl dt {
    margin-top: 1em;
    color: #4f719c;
    font-weight: bold;
}
.mod-consent .checkarea {
    padding: 5px;
    background: #e0e0e0;
    text-align: center;
}

/* - decimalList (1,2,3と始まるリスト)
------------------------------------------------------------------- */
.mod-decimalList {
}
.mod-decimalList > li {
    list-style: decimal;
    margin-left: 20px;
}

/* - commonStyles (余白調整など微調整のみに使うスタイル)
------------------------------------------------------------------- */
.mod-mat1 {
    margin-top: 1em;
}
.mod-mal1 {
    margin-left: 1em;
}
.mod-mal15 {
    margin-left: 15px;
}
.mod-mal20 {
    margin-left: 20px;
}
.mod-w8em {
    display: inline-block;
    width: 8em;
}
.mod-ma15 {
    margin: 15px;
}

/* - mat-section（セクションの区切り）
------------------------------------------------------------------- */
.mod-mat-section {
    margin-top: 40px;
}

/* - col1-button（中央揃えの2個並びボタン）
------------------------------------------------------------------- */
.mod-col1-button {
    margin-top: 60px;
    text-align: center;
}
.mod-col1-button .imgover {
        display: block;
        height: 30px;
        overflow: hidden;
}
.mod-col1-button .imgover:hover img {
    margin-top: -30px;
}
/* - col2-button（中央揃えの2個並びボタン）
------------------------------------------------------------------- */
.mod-col2-button {
    margin-top: 60px;
    text-align: center;
}
.mod-col2-button ul li {
    display: inline-block;
    margin: 0 20px;
}

/* - complete(送信完了ページのテキストボックス)
------------------------------------------------------------------- */
.mod-complete {
    margin-top: 60px;
}
.mod-complete .title{
    color: #4f719c;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.mod-complete .title_l{
    color: #c54844;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.mod-complete .alert {
    margin-top: 20px;
    color: #c54844;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.mod-complete .alert img {
    margin-right: 5px;
    vertical-align: middle;
}
.mod-complete .more {
    margin-top: 40px;
    text-align: center;
}

/* - password-check（ID/パスワードをお忘れの方はこちら）
------------------------------------------------------------------- */
.mod-password-check{
    margin-top: 15px;
    text-align:right;
}

/* - regist-form(入力フォームのベース)
------------------------------------------------------------------- */
.contents-panel-title .toggle-button{
    position: absolute;
    top: 5px;
    right: 5px;
}
.mod-regist-form{
    margin: 20px 20px 0 20px;
}
.mod-regist-form > dt{
    clear: both;
    float: left;
    width: 120px;
    margin: 0 0 15px 0;
}
.mod-regist-form > dt.required{
    background: url(../../_catalogs/masterpage/gazoo_common/image/icon_required.gif) no-repeat right 0.2em;
}
.mod-regist-form > dd{
    float: right;
    width: 610px;
    margin: 0 0 15px 0;
}
.mod-regist-form .w4em{
    width: 4em;
}
.mod-regist-form .w5em{
    width: 5em;
}
.mod-regist-form .w8em{
    width: 8em;
}
.mod-regist-form .w15em{
    width: 15em;
}
.mod-regist-form .w25em{
    width: 25em;
}
.mod-regist-form .w30em{
    width: 30em;
}
.mod-regist-form .w33em{
    width: 33em;
}
.mod-regist-form .w35em{
    width: 35em;
}
.mod-regist-subform > dt {
    float: left;
    width: 80px;
    margin: 0 0 15px 0;
}
.mod-regist-subform > dd {
    margin: 0 0 15px 95px;
}
.mod-regist-form .login-explain{
    margin-top: 5px;
}
.mod-regist-form .login-attent{
    color: #c00;
}
.mod-regist-child{
    margin: 5px 0 0 54px;
}
.mod-list-inline{
    letter-spacing: -0.3em;
}
.mod-list-inline > dt,
.mod-list-inline > dd,
.mod-list-inline > li{
    display: inline-block;
    letter-spacing: normal;
}
.mod-list-20p > li{
    width: 20%;
}
.regist-explain{
    margin: 5px 0 0 0;
}
.regist-attent{
    color: #c00;
}

/* - 各種ボタン
------------------------------------------------------------------- */
/* - 各種ボタン::修正する */
.mod-button-edit {
    display: block;
    width: 150px;
    height: 30px;
    margin: 0 auto;
    background: url(../PublishingImages/button_edit.gif) no-repeat left top;
    text-indent: -9999px;
    overflow: hidden;
}
.mod-button-edit:hover {
    background-position: left -30px;
}
/* - 送信する */
.mod-button-submit {
    display: block;
    width: 150px;
    height: 30px;
    margin: 0 auto;
    background: url(../PublishingImages/button_submit.gif) no-repeat left top;
    text-indent: -9999px;
    overflow: hidden;
}
.mod-button-submit:hover {
    background-position: left -30px;
}

/* - 同意しない */
.mod-button-reject {
    display: block;
    width: 150px;
    height: 30px;
    background: url("../PublishingImages/b_reject.gif") no-repeat left top;
    text-indent: -9999px;
    overflow: hidden;
}
.mod-button-reject:hover {
    background-position: left -30px;
}

/* - 規約に同意して次へ */
.mod-button-consent {
    display: block;
    width: 150px;
    height: 30px;
    background: url("../PublishingImages/b_consent.gif") no-repeat left top;
    text-indent: -9999px;
    overflow: hidden;
}
.mod-button-consent:hover {
    background-position: left -30px;
}

/* 変更内容確認 */
.mod-button-confirm {
    display: block;
    width: 180px;
    height: 30px;
    margin: 30px auto 0;
    background: url(../PublishingImages/button_confirm.png) no-repeat left top;
    text-indent: -9999px;
    overflow: hidden;
}
.mod-button-confirm:hover {
    background-position: left -30px;
}

/* 重複チェック */
.mod-button-overlap {
    display: inline-block;
    width: 100px;
    height: 22px;
    background: url(../PublishingImages/button_check_overlap.png) no-repeat left top;
    text-indent: -9999px;
    overflow: hidden;
    vertical-align: middle;
}
.mod-button-overlap:hover {
    background-position: left -22px;
}

/* 住所検索 */
.mod-button-address {
    display: inline-block;
    width: 100px;
    height: 22px;
    background: url(../PublishingImages/button_address_search.gif) no-repeat left top;
    text-indent: -9999px;
    overflow: hidden;
}
.mod-button-address:hover {
    background-position: left -22px;
}

/* ？ボタン */
.mod-button-question {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(../PublishingImages/button_question.gif) no-repeat left top;
    text-indent: -9999px;
    overflow: hidden;
    vertical-align: middle;
}
.mod-button-question:hover {
    background-position: left -22px;
}

/* - その他のサービスとの連携
------------------------------------------------------------------- */
.mod-other-service {
    margin-top: 30px;
}
.mod-other-service > dl:first-child {
    float: left;
    width: 230px;
    margin-right: 20px;
    text-align: center;
}
.mod-other-service > dl:last-child {
    float: left;
    width: 500px;
    text-align: center;
}
.mod-other-service > dl > dt {
    margin-bottom: 5px;
    font-weight: bold;
    text-align: center;
}
.mod-other-service > dl:last-child dl {
    float: left;
    width: 230px;
    margin-right: 20px;
}
.mod-other-service > dl > dd dl dt {
    height: 85px;
    line-height: 85px;
    text-align: center;
    border: 1px solid #e0e0e0;
}
.mod-other-service > dl > dd dl dd {
    margin-top: 10px;
}

/* - GAZOO IDを複数お持ちですか？
------------------------------------------------------------------- */
.mod-gazoo-ids {
    margin-top: 30px;
}
.mod-gazoo-ids > dl {
    float: left;
    width: 230px;
    margin-right: 20px;
    text-align: center;
}
.mod-gazoo-ids > dl dt {
    position: relative;
    height: 88px;
    padding: 10px;
    border: 1px solid #e0e0e0;
    text-align: left;
}
.mod-gazoo-ids > dl dt img.mask {
    position: absolute;
    left: 0;
    top: 0;
}
.mod-gazoo-ids > dl dt > span {
    display: block;
    margin-top: 10px;
    font-size: 10px;
}
.mod-gazoo-ids span.red {
    color: #c54844;
}
.mod-gazoo-ids > dl dd{
    margin-top: 10px;
    color: #a5a9ab;
    text-align: center;
}

/* - 文字間調整
------------------------------------------------------------------- */
.mod-text-spacing-minus {
    letter-spacing: -0.1em;
}

/* From Index.css given by MCS on 18th Feb*/
#current-username {
    margin: 35px 0 25px 20px;
    font-size: 20px;
    font-weight: bold;
    float: left;
}
dt.regist-car {
    color: #4F719C;
    font-weight: bold;
}

/* used for car iformation separator*/
.CarSeparatorWithBorder
{
	
	border-bottom-color:#e0e0e0;
	border-bottom-width:2px;
	border-bottom-style:solid;
	height:40px;
}

.CarSeparatorTd
{	
color:#318EDB;
font-weight:bold;
height:40px;	
}

#follow-status {
    text-align: right;
    float: right;
}

#FollowCommand {
    cursor: pointer;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 6px;
}

#user_profile_title {
    clear: both;

}